python-expandvars

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2024-04-30 16:17:52
python3-pip
21.2.3-8.el9
21.3.1-1.el9
1
python3-pytest
6.2.2-6.el9
6.2.2-7.el9
1
python3-trove-classifiers
2023.10.18-1.el9
2024.3.3-1.el9
2
bash
5.1.8-6.el9
5.1.8-9.el9
2
glibc
2.34-100.el9
2.34-105.el9
3
expat
2.5.0-1.el9
2.5.0-2.el9
3
openssl-libs
1:3.0.7-27.el9
1:3.2.1-1.el9
3
tzdata
2024a-1.el9
2024a-2.el9
3
gdbm-libs
1:1.19-4.el9
1:1.23-1.el9
3
python3-pip-wheel
21.2.3-8.el9
21.3.1-1.el9
3
glibc-common
2.34-100.el9
2.34-105.el9
4
glibc-minimal-langpack
2.34-100.el9
2.34-105.el9
4
glibc-gconv-extra
2.34-100.el9
2.34-105.el9
4
crypto-policies
20240202-1.git283706d.el9
20240304-1.gitb1c706d.el9
4
pcre
8.44-3.el9.3
8.44-4.el9
4
qt6-srpm-macros
6.5.2-3.el9
6.6.2-1.el9.next
B
epel-rpm-macros
9-13.el9
9-14.el9
B
openldap
2.6.6-1.el9
2.6.6-3.el9
B
libeconf
0.4.1-3.el9
0.4.1-4.el9
B
openssl
1:3.0.7-27.el9
1:3.2.1-1.el9
B
go-srpm-macros-epel
3.3.0.4-1.el9
3.3.0.5-1.el9
B
krb5-libs
1.21.1-1.el9
1.21.1-2.el9
B
rust-srpm-macros-epel
26.1-1.el9
26.2-1.el9
B
systemd-libs
252-27.el9
252-32.el9
B
perl-Scalar-List-Utils
4:1.56-461.el9
4:1.56-462.el9
B
forge-srpm-macros
0.3.1-1.el9
B
complete
2024-03-10 19:24:49
python3-hatchling
1.18.0-1.el9
1.21.1-1.el9
1
python3-pip
21.2.3-7.el9
21.2.3-8.el9
1
binutils
2.35.2-42.el9
2.35.2-43.el9
3
tzdata
2023d-1.el9
2024a-1.el9
3
python3-pip-wheel
21.2.3-7.el9
21.2.3-8.el9
3
file
5.39-14.el9
5.39-16.el9
3
openssl-libs
1:3.0.7-25.el9
1:3.0.7-27.el9
3
libuuid
2.37.4-15.el9
2.37.4-18.el9
3
curl
7.76.1-28.el9
7.76.1-29.el9
4
binutils-gold
2.35.2-42.el9
2.35.2-43.el9
4
file-libs
5.39-14.el9
5.39-16.el9
4
setup
2.13.7-9.el9
2.13.7-10.el9
4
pcre2
10.40-4.el9
10.40-5.el9
4
util-linux-core
2.37.4-15.el9
2.37.4-18.el9
B
openssl
1:3.0.7-25.el9
1:3.0.7-27.el9
B
rust-srpm-macros-epel
25.2-2.el9
26.1-1.el9
B
pam
1.5.1-18.el9
1.5.1-19.el9
B
libmount
2.37.4-15.el9
2.37.4-18.el9
B
libssh
0.10.4-12.el9
0.10.4-13.el9
B
util-linux
2.37.4-15.el9
2.37.4-18.el9
B
rpmautospec-rpm-macros
0.6.1-3.el9
0.6.3-1.el9
B
libsmartcols
2.37.4-15.el9
2.37.4-18.el9
B
libblkid
2.37.4-15.el9
2.37.4-18.el9
B
systemd-libs
252-26.el9
252-27.el9
B
pcre2-syntax
10.40-4.el9
10.40-5.el9
B
libfdisk
2.37.4-15.el9
2.37.4-18.el9
B
libcurl
7.76.1-28.el9
7.76.1-29.el9
B
libssh-config
0.10.4-12.el9
0.10.4-13.el9
B
complete
2024-02-23 11:30:45
python3-devel
3.9.18-2.el9
3.9.18-3.el9
1
pyproject-rpm-macros
1.9.0-1.el9
1.12.0-1.el9
1
python3-libs
3.9.18-2.el9
3.9.18-3.el9
2
pyproject-srpm-macros
1.9.0-1.el9
1.12.0-1.el9
2
python3
3.9.18-2.el9
3.9.18-3.el9
2
glibc
2.34-99.el9
2.34-100.el9
3
coreutils
8.32-34.el9
8.32-35.el9
3
coreutils-common
8.32-34.el9
8.32-35.el9
4
glibc-gconv-extra
2.34-99.el9
2.34-100.el9
4
crypto-policies
20231113-1.gite9247c2.el9
20240202-1.git283706d.el9
4
glibc-common
2.34-99.el9
2.34-100.el9
4
glibc-minimal-langpack
2.34-99.el9
2.34-100.el9
4
systemd-libs
252-24.el9
252-26.el9
B
ansible-srpm-macros
1-10.el9
1-12.el9
B
pam
1.5.1-17.el9
1.5.1-18.el9
B
rpmautospec-rpm-macros
0.6.0-2.el9
0.6.1-3.el9
B
make
1:4.3-7.el9
1:4.3-8.el9
B
complete
2024-02-09 21:29:40
redhat-rpm-config
206-1.el9
207-1.el9
3
rpmautospec-rpm-macros
0.3.8-1.el9
0.6.0-2.el9
B
systemd-libs
252-23.el9
252-24.el9
B
libssh
0.10.4-11.el9
0.10.4-12.el9
B
libssh-config
0.10.4-11.el9
0.10.4-12.el9
B
complete
2024-01-23 18:02:06
python3-devel
3.9.18-1.el9
3.9.18-2.el9
1
python3-libs
3.9.18-1.el9
3.9.18-2.el9
2
python3
3.9.18-1.el9
3.9.18-2.el9
2
python-srpm-macros
3.9-52.el9
3.9-53.el9
2
python3-rpm-macros
3.9-52.el9
3.9-53.el9
2
python-rpm-macros
3.9-52.el9
3.9-53.el9
2
sqlite-libs
3.34.1-6.el9
3.34.1-7.el9
3
glibc
2.34-94.el9
2.34-99.el9
3
tzdata
2023c-1.el9
2023d-1.el9
3
libgcc
11.4.1-2.3.el9
11.4.1-3.el9
4
glibc-gconv-extra
2.34-94.el9
2.34-99.el9
4
glibc-minimal-langpack
2.34-94.el9
2.34-99.el9
4
glibc-common
2.34-94.el9
2.34-99.el9
4
perl-mro
1.23-480.el9
1.23-481.el9
B
perl-base
2.27-480.el9
2.27-481.el9
B
libgomp
11.4.1-2.3.el9
11.4.1-3.el9
B
perl-interpreter
4:5.32.1-480.el9
4:5.32.1-481.el9
B
perl-overload
1.31-480.el9
1.31-481.el9
B
perl-overloading
0.02-480.el9
0.02-481.el9
B
centos-stream-release
9.0-23.el9
9.0-24.el9
B
perl-subs
1.03-480.el9
1.03-481.el9
B
perl-SelectSaver
1.02-480.el9
1.02-481.el9
B
perl-HTTP-Tiny
0.076-461.el9
0.076-462.el9
B
libstdc++
11.4.1-2.3.el9
11.4.1-3.el9
B
perl-Getopt-Std
1.12-480.el9
1.12-481.el9
B
pam
1.5.1-16.el9
1.5.1-17.el9
B
systemd-libs
252-21.el9
252-23.el9
B
perl-IO
1.43-480.el9
1.43-481.el9
B
perl-File-Basename
2.85-480.el9
2.85-481.el9
B
perl-AutoLoader
5.74-480.el9
5.74-481.el9
B
perl-Class-Struct
0.66-480.el9
0.66-481.el9
B
perl-Errno
1.30-480.el9
1.30-481.el9
B
perl-libs
4:5.32.1-480.el9
4:5.32.1-481.el9
B
perl-if
0.60.800-480.el9
0.60.800-481.el9
B
perl-IPC-Open3
1.21-480.el9
1.21-481.el9
B
perl-Symbol
1.08-480.el9
1.08-481.el9
B
centos-gpg-keys
9.0-23.el9
9.0-24.el9
B
gdb-minimal
10.2-12.el9
10.2-13.el9
B
centos-stream-repos
9.0-23.el9
9.0-24.el9
B
perl-POSIX
1.94-480.el9
1.94-481.el9
B
perl-vars
1.05-480.el9
1.05-481.el9
B
perl-B
1.80-480.el9
1.80-481.el9
B
perl-Fcntl
1.13-480.el9
1.13-481.el9
B
perl-FileHandle
2.03-480.el9
2.03-481.el9
B
perl-File-stat
1.09-480.el9
1.09-481.el9
B
complete
2024-01-06 15:53:27
rpm
4.16.1.3-26.el9
4.16.1.3-29.el9
3
libselinux
3.6-0.rc1.1.el9
3.6-1.el9
3
glibc
2.34-88.el9
2.34-94.el9
3
libsepol
3.6-0.rc1.1.el9
3.6-1.el9
4
rpm-libs
4.16.1.3-26.el9
4.16.1.3-29.el9
4
glibc-minimal-langpack
2.34-88.el9
2.34-94.el9
4
glibc-gconv-extra
2.34-88.el9
2.34-94.el9
4
glibc-common
2.34-88.el9
2.34-94.el9
4
elfutils-default-yama-scope
0.190-1.el9
0.190-2.el9
B
systemd-libs
252-18.el9
252-21.el9
B
rpm-build
4.16.1.3-26.el9
4.16.1.3-29.el9
B
elfutils-debuginfod-client
0.190-1.el9
0.190-2.el9
B
rpm-build-libs
4.16.1.3-26.el9
4.16.1.3-29.el9
B
elfutils
0.190-1.el9
0.190-2.el9
B
libsemanage
3.6-0.rc1.1.el9
3.6-1.el9
B
elfutils-libelf
0.190-1.el9
0.190-2.el9
B
openldap
2.6.3-1.el9
2.6.6-1.el9
B
debugedit
5.0-4.el9
5.0-5.el9
B
elfutils-libs
0.190-1.el9
0.190-2.el9
B
libcom_err
1.46.5-4.el9
1.46.5-5.el9
B
complete
2023-12-27 00:40:11
No dependency changes
2023-12-27 00:28:18
Package dependencies resolved successfuly
Previous history